body {
    font-family: "Montserrat", sans-serif;
    background-color: #f5f7fa;
}

/* main styles */

.main {
    display: flex;
    flex-direction: row-reverse;
    width: 1000px;
    margin: 0 auto;
}

.main-content {
    background-color: #fff;
    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
    padding: 105px 75px;
    width: 630px;
}

/* about styles */

.about {
    margin-bottom: 40px;
}

.about-position {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 20px;
}

.about-name {
    font-style: normal;
    font-weight: bold;
    font-size: 45px;
    line-height: 55px;
    color: #000000;
    margin-bottom: 25px;
}

.about-description {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

/* project styles */

.projects {
    margin-bottom: 50px; 
}

.title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 10px;
}

.projects-list {
    padding: 0;
    margin-left: 15px;
}

.projects-item {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

.project,
.project-link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}

.project-link {
    margin-left: 10px;
}

.project-bracket {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

/* work styles */

.work {
    margin-bottom: 45px;
}

.work-position {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;  
    color: #000000;
    margin-bottom: 3px;
}

.organization {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;  
    color: #fb6d3a;
}

.project-role {
    margin: 0;
    margin-top: 5px;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;  
    color: #000000;
}

.project-role-name {
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;  
    color: #fb6d3a;
}

.period {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;  
    color: #a8a8a8;  
    margin-bottom: 10px;
}

.line {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;  
    color: #000;    
}

.work-list {
    padding: 0;
    margin-left: 15px;
}

.work-list-item {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;  
    color: #595959;   
}

/* education styles */

.education {
}

.university {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;  
    color: #fb6d3a;
    margin-bottom: 10px;   
}

.department {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;  
    color: #000000;
    margin-bottom: 10px;   
}

/* sidebar styles */

.sidebar {
    background-color: hsl(216, 31%, 17%);
    padding-top: 40px;
    width: 370px;
}

.photo {
    width: 370px;
    margin-bottom: 50px;
}

.contacts,
.tech-skills,
.soft-skills {
    margin-left: 40px;
}

.contacts {
    margin-bottom: 50px;
}

.sidebar-title {
    color: #ffffff;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    margin-top: 0;
    margin-bottom: 10px;
}

.contact-type {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
    margin-right: 10px;
}

.contact-link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #565e6a;  
}

.tech-skills {
    margin-bottom: 45px;
}

.tech-skills-list,
.soft-skills-list {
    color: #fff;
    padding: 0;
    margin-left: 17px;
    padding-right: 17px;
}

.tech-skills-item,
.soft-skills-item {
    color: #fb6d3a;
}

.tech-skills-text,
.soft-skills-text {
    color: #fff;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}
